RubyGems Navigation menu

mongoid 7.1.0.rc0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.2.0.rc1 - October 13, 2020 (595 KB)
  2. 7.1.4 - October 13, 2020 (569 KB)
  3. 7.1.2 - June 03, 2020 (565 KB)
  4. 7.1.1 - April 30, 2020 (560 KB)
  5. 7.1.0 - March 09, 2020 (554 KB)
  6. 7.1.0.rc0 - December 27, 2019 (551 KB)
Show all versions (302 total)

Runtime Dependencies (2):

  • activemodel >= 5.1, < 6.1
  • mongo >= 2.7.0, < 3.0.0
  • Owners:

    Pushed by:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    938e9f8349536a64afe4db66e56df54f1678d6b328dd2a55a7c859eebe9ac847

    Total downloads 15,247,151

    For this version 2,885

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Required Rubygems Version: >= 1.3.6

    Links: